.menu_titulo {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	background-color: #69F;
	border: 1px solid #CCC;
}
.titulo_pagina {
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	color: #000;
	background-color: #EBEBEB;
}
.bgbarrox {
	background-image: url(store_imgs/bar_rox.jpg);
	background-repeat: repeat-x;
}
.box4x {
	border: 1px solid #E4E4E4;
}


.titulo_produto {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.valor {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #33C;
}

.descricaobreve {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}



.menu_simples {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.texto_simples {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
.texto_simplesred {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #F00;
}


a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #69F;
}
a:active {
	text-decoration: none;
	color: #000;
}
.bordatp {
	border-top-style: dotted;
	border-top-width: 1px;
	border-top-color: #CCC;
}
